<!DOCTYPE html>
<html lang="ru">

<head>
    @@include('inc/_head.html')
</head>

<body>

    <div class="page">

        @@include('inc/_header.html')

        @@include('inc/_nav.html')

        <div class="heading heading_medium" style="background-image: url('img/about__heading_bg.jpg')">
            <div class="heading__wrap">
                <div class="container">
                    <div class="heading__title">Лицензии и сертификаты</div>
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li>Лицензии и сертификаты</li>
                    </ul>
                </div>
            </div>
        </div>

        <section class="main">
            <div class="container">
                <h1 class="text_center">Lorem ipsum dolor sit amet consectetur adipiscing elit</h1>
                <div class="cert-wrapper">
                    <div class="cert swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a class="cert__item" href="img/res/cert__01.png" data-fancybox="cert" title="">
                                    <div class="cert__media">
                                        <div class="cert__media_wrap">
                                            <img src="img/res/cert__01.png" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="cert__title">Паспорт качества на щебень известняковый</div>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="cert__item" href="img/res/cert__02.png" data-fancybox="cert" title="">
                                    <div class="cert__media">
                                        <div class="cert__media_wrap">
                                            <img src="img/res/cert__02.png" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="cert__title">Паспорт качества на щебень известняковый</div>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="cert__item" href="img/res/cert__03.png" data-fancybox="cert" title="">
                                    <div class="cert__media">
                                        <div class="cert__media_wrap">
                                            <img src="img/res/cert__03.png" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="cert__title">Паспорт качества на щебень известняковый</div>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="cert__item" href="img/res/cert__01.png" data-fancybox="cert" title="">
                                    <div class="cert__media">
                                        <div class="cert__media_wrap">
                                            <img src="img/res/cert__01.png" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="cert__title">Паспорт качества на щебень известняковый</div>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="cert__item" href="img/res/cert__02.png" data-fancybox="cert" title="">
                                    <div class="cert__media">
                                        <div class="cert__media_wrap">
                                            <img src="img/res/cert__02.png" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="cert__title">Паспорт качества на щебень известняковый</div>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="cert__item" href="img/res/cert__03.png" data-fancybox="cert" title="">
                                    <div class="cert__media">
                                        <div class="cert__media_wrap">
                                            <img src="img/res/cert__03.png" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="cert__title">Паспорт качества на щебень известняковый</div>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="cert__item" href="img/res/cert__01.png" data-fancybox="cert" title="">
                                    <div class="cert__media">
                                        <div class="cert__media_wrap">
                                            <img src="img/res/cert__01.png" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="cert__title">Паспорт качества на щебень известняковый</div>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="cert__item" href="img/res/cert__02.png" data-fancybox="cert" title="">
                                    <div class="cert__media">
                                        <div class="cert__media_wrap">
                                            <img src="img/res/cert__02.png" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="cert__title">Паспорт качества на щебень известняковый</div>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="cert__item" href="img/res/cert__03.png" data-fancybox="cert" title="">
                                    <div class="cert__media">
                                        <div class="cert__media_wrap">
                                            <img src="img/res/cert__03.png" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="cert__title">Паспорт качества на щебень известняковый</div>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="cert__item" href="img/res/cert__01.png" data-fancybox="cert" title="">
                                    <div class="cert__media">
                                        <div class="cert__media_wrap">
                                            <img src="img/res/cert__01.png" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="cert__title">Паспорт качества на щебень известняковый</div>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="cert__item" href="img/res/cert__02.png" data-fancybox="cert" title="">
                                    <div class="cert__media">
                                        <div class="cert__media_wrap">
                                            <img src="img/res/cert__02.png" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="cert__title">Паспорт качества на щебень известняковый</div>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="cert__item" href="img/res/cert__03.png" data-fancybox="cert" title="">
                                    <div class="cert__media">
                                        <div class="cert__media_wrap">
                                            <img src="img/res/cert__03.png" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="cert__title">Паспорт качества на щебень известняковый</div>
                                </a>
                            </div>
                        </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>
        </section>



        @@include('inc/_map.html')

        @@include('inc/_footer.html')

    </div>

    @@include('inc/_scripts.html')

</body>

</html>